Start a conversation

What are the system requirements for automatic updates?

For Automatic Deployments WeSuite will need to install the following applications to your Server.

These applications will assist with the deployment.


For IIS Server

- Installation of the Octopus Tentacle (octopus.com/downloads)


-Windows Powershell 3.0 or better, this requires a reboot after installation

https://www.microsoft.com/en-us/download/details.aspx?id=34595 


For SQL Server

- Installation of the Octopus Tentacle (octopus.com/downloads)


-Windows Powershell 3.0 or better, this requires a reboot after installation

https://www.microsoft.com/en-us/download/details.aspx?id=34595 


-Installation of the DLM Automator, this helps to push through scripts run against the database

https://documentation.red-gate.com/dlma2

Choose files or drag and drop files
Was this article helpful?
Yes
No
  1. Richard Johnson

  2. Posted
  3. Updated

Comments